@charset "UTF-8";
/*
	media settings
**************************************************/
.form-text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6;
  margin-top: 0.5rem;
}

.form-area {
  margin-top: 3.4rem;
  /* iOSでのデフォルトスタイルをリセット */
}
.form-area .label {
  display: block;
  margin-bottom: 3rem;
}
.form-area .label-text {
  display: block;
  font-weight: 500;
  font-size: 1.4rem;
  margin-bottom: 0.7rem;
}
.form-area input[type=submit],
.form-area input[type=button] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
.form-area input[type=submit]::-webkit-search-decoration,
.form-area input[type=button]::-webkit-search-decoration {
  display: none;
}
.form-area input[type=submit]::focus,
.form-area input[type=button]::focus {
  outline-offset: -0.2rem;
}
.form-area input:focus,
.form-area select:focus,
.form-area textarea:focus {
  outline: none;
}
.form-area input[type=tel],
.form-area input[type=email],
.form-area input[type=text],
.form-area textarea {
  width: 100%;
  height: 5rem;
  display: block;
  padding: 0 1.2rem;
  box-sizing: border-box;
  border: 0.1rem solid #B4A88F;
  border-radius: 0.4rem;
  font-size: 1.4rem;
  background-color: #fff;
}
.form-area textarea {
  width: 100%;
  height: 20rem;
  padding: 1.2rem;
  resize: vertical;
}
.form-area ::placeholder {
  color: #B4A88F;
}
.form-area input[type=submit].wpcf7-submit {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5rem auto 0;
  width: 42rem;
  height: 5.4rem;
  background: #B9D437;
  font-weight: 700;
  font-size: 1.6rem;
  border-radius: 5rem;
  transition: all 0.3s ease;
}
@media screen and (max-width: 768px) {
  .form-area input[type=submit].wpcf7-submit {
    margin: 4rem auto 0;
    width: 100%;
  }
}
.form-area input[type=submit].wpcf7-submit:hover {
  opacity: 0.8;
}
.form-area .submit-btn {
  position: relative;
  width: fit-content;
  margin: auto;
  margin-bottom: 4rem;
}
@media screen and (max-width: 768px) {
  .form-area .submit-btn {
    width: 100%;
  }
}
.form-area .submit-btn .wpcf7-spinner {
  position: absolute;
  top: 0;
  right: -7rem;
}